import request from '@/utils/request';
import { AxiosPromise } from 'axios';

export const getTableList = (params?: any): AxiosPromise<any> => {
  return request({
    url: '/zjk-api/moneyStatement/list',
    method: 'get',
    params
  });
};
export const getReportList = (params?: any): AxiosPromise<any> => {
  return request({
    url: '/zjk-api/moneyExpertStatement/list',
    method: 'get',
    params
  });
};
export const getAnalysisList = (params?: any): AxiosPromise<any> => {
  return request({
    url: '/zjk-api/moneyAnalyseStatement/list',
    method: 'get',
    params
  });
};
export const getSummaryList = (params?: any): AxiosPromise<any> => {
  return request({
    url: '/zjk-api/moneyCollectStatement/list',
    method: 'get',
    params
  });
};
